/* Subscription status description, shown in settings */
"profile.subscription_state.setapp" = "Setapp";
/* Subscription status description, shown in settings */
"profile.subscription_state.free" = "Free";
/* Subscription status description, shown in settings */
"profile.subscription_state.promo" = "Promo";
/* Subscription status description, shown in settings */
"profile.subscription_state.promo_till_date" = "Promo till %@";
/* Subscription status description, shown in settings */
"profile.subscription_state.pay_as_you_go" = "Pay as you go";
/* Subscription status description, shown in settings */
"profile.subscription_state.autorenewable" = "Auto-renewable";
/* Subscription status description, shown in settings */
"profile.subscription_state.autorenew_on_date" = "Auto-renew on %@";
/* Subscription status description, shown in settings */
"profile.subscription_state.valid" = "Valid";
/* Subscription status description, shown in settings */
"profile.subscription_state.valid_till_date" = "Valid till %@";
/* Subscription status description, shown in settings */
"profile.subscription_state.billing_retry" = "Billing failed";
/* Subscription status description, shown in settings */
"profile.subscription_state.cancelled" = "Cancelled";
/* Subscription status description, shown in settings */
"profile.subscription_state.cancelled_valid_till_date" = "Cancelled: valid till %@";
/* Subscription status description, shown in settings */
"profile.subscription_state.please_renew_subscription" = "Please renew your subscription";
/* Subscription status description, shown in settings */
"profile.subscription_state.expired" = "Expired";
/* Subscription status description, shown in settings */
"profile.subscription_state.expired_on" = "Expired on %@";
/* Subscription status description, shown in settings */
"profile.subscription_state.grace_period" = "Grace period";
/* Subscription status description, shown in settings */
"profile.subscription_state.new" = "New";
/* Subscription status description, shown in settings */
"profile.subscription_state.trial" = "Trial";

/* Diia subscription description */
"profile.subscription.diiaSubscription" = "Free Premium 🇺🇦";

/* Profile account state, shown as title in subscription settings */
"profile.account_state.new" = "New";
/* Profile account state, shown as title in subscription settings */
"profile.account_state.active" = "Active";
/* Profile account state, shown as title in subscription settings */
"profile.account_state.billing_retry" = "Billing Failed";
/* Profile account state, shown as title in subscription settings */
"profile.account_state.cancelled" = "Cancelled";
/* Profile account state, shown as title in subscription settings */
"profile.account_state.expired" = "New";
/* Profile account state, shown as title in subscription settings */
"profile.account_state.grace" = "Grace Period";
/* Profile account state, shown as title in subscription settings */
"profile.account_state.trial" = "Trial";

/* Activate shortcut button title */
"shortcut.connect_action" = "Activate";
/* Label to show while shortcut is activating */
"shortcut.connecting_action" = "Connecting...";
/* Connecting label for country picker */
"shortcut.teleporting_action" = "Teleporting...";
/* Deactivate shortcut button title */
"shortcut.disconnect_action" = "Deactivate";
/* Cancel shortcut activation button title */
"shortcut.connecting_button_cancel_action" = "Cancel";
/* Label*/
"shortcut.you_are_connected" = "You’re successfully  connected";
/* Label */
"shortcut.enjoy_the_show" = "Enjoy the show!";
/* Label */
"shortcut.you_are_teleported" = "You’re (kinda) teleported!";
/* Label */
"shortcut.all_clear_now" = "All clear now!";
/* Shortcut button title for browse privately*/
"shortcut.customize_button.browse_privately" = "Settings";
/* Shortcut button title for country picker*/
"shortcut.customize_button.country_picker" = "Pick country";
/* Shortcut button title for streaming*/
"shortcut.customize_button.streaming" = "Change";
/* Action button title */
"shortcut.browse" = "Browse";
/* Alert label */
"shortcut.failure_permission_denied" = "ClearVPN can't connect without adding a VPN configuration.";
/* Alert description */
"shortcut.failure_permission_denied_recovery_suggestion" = "When enabling VPN configuration for the first time, allow ClearVPN to add VPN configuration.";

/* Label */
"paywall.choose_your_plan" = "ClearVPN Premium, for you";
/* Label */
"paywall.label_free_trial" = "Upgrade to Premium today";
/* Label */
"paywall.enjoy_premium" = "Enjoy Premium at a comfortable pace. Take it slow or save more.";
/* Label */
"paywall.enjoy_better_web" = "Enjoy better web with Premium";
/* Label */
"paywall.monthly_plan" = "Monthly plan";
/* Label */
"paywall.weekly_plan" = "Weekly plan";
/* Label */
"paywall.we_will_remind" = "We will send you a reminder before your free trial ends. You may cancel anytime.";
/* Label */
"paywall.we_will_remind_every_billing" = "We will send you a reminder before every billing date. You may cancel anytime.";
/* Label */
"paywall.get_the_most" = "Get the most out of your ClearVPN with our Premium subscription";
/* Label, Paywall benefit */
"paywall.benefits.secure_browsing" = "Secure and private browsing";
/* Label, Paywall benefit */
"paywall.benefits.geolocation_change" = "Change your digital location";
/* Label, Paywall benefit */
"paywall.benefits.unlimited_streaming" = "Streaming without limitations";
/* Label, Paywall benefit */
"paywall.benefits.online_privacy_protection" = "Protect your online privacy";
/* Label, Paywall benefit */
"paywall.benefits.strict_no_log_policy" = "Strict no-log policy";
/* Label, Paywall benefit */
"paywall.benefits.24_7_support" = "24/7 live support";
/* Label, Paywall benefit */
"paywall.benefits.up_to_6_devices" = "Link up to 6 devices";
/* Label, Paywall benefit */
"paywall.benefits.unlock_protection" = "Unlock all protection tools";
/* Label, Paywall benefit */
"paywall.benefits.smart_ip_change" = "Smart IP change for any task";
/* Label, Paywall benefit */
"paywall.benefits.pick_servers" = "Pick servers from 40+ countries";
/* Label, Paywall benefit */
"paywall.benefits.more_streaming_content" = "Watch more streaming content";
/* Label, Paywall benefit */
"paywall.benefits.access_from_6_devices" = "Up to 6 devices per account";
/* Label, Paywall benefit */
"paywall.benefits.onlineSupport" = "24/7 online support";
/* Label, Paywall benefit */
"paywall.benefits.more_benefits" = "more benefits added all the time";
/* Label */
"paywall.select_your_subscription_plan" = "Select your Premium plan";
/* Button, CTA to upgrade current user plan from free plan */
"paywall.upgrade_your_plan" = "Upgrade to Premium";
/* Button, action to open paywall (user if eligible for trial) */
"paywall.upgrade_your_plan_with_trial" = "Try for free";
/* Button, CTA to upgrade current user plan */
"paywall.get_started" = "Get started";
/* Button */
"paywall.see_other_plans" = "See other plans";
/* Button */
"paywall.restore_purchase" = "Restore purchase";
/* Button */
"paywall.terms_and_conditions" = "Terms and conditions";
/* Button */
"paywall.get_premium_with_diia" = "Get Premium with Diia";
/* Label */
"paywall.best_plan" = "TOP";
/* Label */
"paywall.loading_plans" = "Loading plans ...";
/* Label */
"paywall.shortcut_group.streaming.title" = "Watch more shows";
/* Label */
"paywall.shortcut_group.streaming.description" = "Unlock geo-restricted shows on your favourite streaming platforms in one click.";
/* Label */
"paywall.shortcut_group.country_picker.title" = "Teleport to anywhere";
/* Label */
"paywall.shortcut_group.country_picker.description" = "Connect to servers in more than 40 countries to browse local content from any place on Earth.";
/* Label */
"paywall.shortcut_group.browse_securely.title" = "Smart VPN connection";
/* Label */
"paywall.shortcut_group.browse_securely.description" = "Set up optimal VPN to find fast servers, bypass online restrictions, and boost your protection.";
/* Label */
"paywall.select_plan_that_fits" = "Select a plan that fits you. Cancel anytime.";
/* Error */
"paywall.error.no_past_purchases_message" = "Seems like you have no past purchases";
/* Error */
"paywall.error.no_past_purchases_recovery_suggestion" = "Contact our support team if you think there’s been a mistake.";
/* Label, variable substituted(for now): "3-day free trial" */
"paywall.each_plan_starts_with_trial" = "Each plan starts with a %@, so you get to explore the app before paying. Cancel anytime.";
/* Label */
"paywall.upgrade_description" = "Take it slow or save more by subscribing for a longer period. Cancel anytime.";
/* Label */
"paywall.selected" = "Selected";
/* Purchase or restore purchases is processing transactions*/
"paywall.processing" = "Processing...";

/* Screen title on year paywall when user is not eligible for free trial */
"paywall.start_plan" = "Start Now";
/* Screen title on year paywall when user is eligible for free trial and toggle on */
"paywall.start_year_free_trial" = "%@, then %@ / year";
/* Screen title on year paywall when user is eligible for free trial and toggle on */
"paywall.year_price_button_title" = "%@ / year";
/* Screen title on paywall when user is eligible for free trial */
"paywall.start_free_trial" = "Start %@";
/* Label */
"paywall.start_free_trial_button" = "Start Free Trial";
/* Screen title on paywall when user subscription has expired  */
"paywall.subscription_has_expired" = "Your subscription\nhas expired";
/* Button */
"paywall.restore_purchases" = "Restore purchases";
/* Label */
"paywall.amount_after_trial_period" = "%@ after trial period";
/* Label */
"paywall.or_price_per_month" = "or %@ / month";
/* Label */
"paywall.price_per_month_ios" = "%@ per month";
/* Label */
"paywall.price_per_month_ios_after_trial" = "%@ per month after trial";
/* Label */
"paywall.billed_monthly_after_trial" = "%@ billed monthly after trial";
/* Label */
"paywall.billed_monthly" = "%@ billed monthly";
/* Label */
"paywall.price_per_month" = "%@ / month";
/* Label */
"paywall.enjoy_price_per_month_trial" = "Then enjoy Premium for %@/month.";
/* Label */
"paywall.enjoy_price_per_month_upgrade" = "Enjoy all Premium features for %@/month";
/* Label */
"paywall.purchases_unavailable" = "Purchases are not available at the moment. Please try again later.";
/* Restore button title while purchase restoration is in progress. */
"paywall.restoring" = "Restoring...";
/* Label */
"paywall.upgrade_to_enjoy_streaming_sites" = "Upgrade to enjoy streaming sites securely";
/* Label */
"paywall.upgrade_top_tier_encryption" = "Upgrade to get top-tier encryption";
/* Label */
"paywall.try_premium_for_free_upgrade_online_experience" = "Try Premium for free and upgrade your online experience";
/* Button */
"paywall.start_trial" = "Start Trial";
/* Button */
"paywall.get_premium" = "Get Premium";
/* Button on details screen */
"paywall.unlock_premium_features" = "Unlock Premium features";
/* Failed to load products label */
"paywall.something_went_wrong" = "Seems like something went wrong";
/* Try loading products again button */
"paywall.try_again" = "Try again";
/* Label */
"paywall.cancel_anytime" = "Auto-renewable. Cancel anytime.";
/* Label */
"paywall.not_sure_try_for_free" = "Not sure yet? Try for free";
/* Label */
"paywall.free_trial_activated" = "Free trial requested";
/* Label */
"paywall.start_now_and_save" = "Start now and save 20%%";
/* Label */
"paywall.price_first_year" = "%@ first year";

"paywall.offer.not_available_title" = "Sorry, this offer has expired";
"paywall.offer.not_available_subtitle" = "Don’t be sad, there will be more of juicy ClearVPN deals in the future!";
"paywall.paid_yearly" = "per year";
"paywall.offer.you_ll_be_charged" = "You’ll be charged %@";

/* Report node selectable button */
"report_node.shortcut_is_not_working" = "A feature isn't working";
/* Report node selectable button */
"report_node.connection_speed_too_low" = "Connection speed is too low";
/* Text view placeholder */
"report_node.other_reason" = "Other (please specify)";
/* Label */
"report_node.title" = "Something isn't right?";
/* Label */
"report_node.please_choose_issue" = "Let us know what went wrong and we'll do our best to fix it";
/* Label */
"report_node.what_is_going_wrong" = "What’s going wrong?";
/* Submit button */
"report_node.submit" = "Submit";
"report_node.received_your_report" = "We've received your report. Thanks!";
"report_node.we_will_use_report_to_solve_issues" = "We'll use it to solve the issue as soon as possible ⚡️";

/* Alert OK button */
"common.alerts.ok" = "Ok";
/* Alert Cancel button */
"common.alerts.cancel" = "Cancel";
/* Alert title */
"common.alerts.error" = "Error";
/* Alert button */
"common.alerts.done" = "Done";
/* Alert button */
"common.alerts.mac_quit" = "Quit";
/* Alert button */
"common.alerts.retry" = "Try again";
/* Alert title */
"common.alerts.connection_error" = "Connection Error";

/* Terms and conditions button */
"common.buttons.terms_and_conditions" = "Terms & Conditions";
/* Cancel button */
"common.buttons.cancel" = "Cancel";

/* Label */
"common.labels.search" = "Search";
/* Label, shortcut is currently connected*/
"common.labels.shortcut_active" = "Active";
"common.labels.loading" = "Loading...";

/* Alert title */
"alert.app_store_receipt_is_invalid.title" = "AppStore receipt is invalid";
/* Alert message */
"alert.app_store_receipt_is_invalid.try_refreshing_receipt_question" = "We can try refreshing receipt from AppStore to receive valid receipt. Proceed?";

/* Alert title */
"alert.account_confirmation_email.success_title" = "Hurray! Just one more thing.";
/* Alert message */
"alert.account_confirmation_email.success_message" = "We’ve sent you a confirmation email. Please, open it and hit “Confirm your email” to complete registration.";
/* Alert title */
"alert.account_confirmation_email.failure_title" = "Oops! There was a problem in sending confirmation email.";
/* Alert message */
"alert.account_confirmation_email.failure_message" = "Please try again later.";

/* Alert title */
"alert.version_is_outdated.title" = "This app version is outdated";
/* Alert message */
"alert.version_is_outdated.message" = "We have new crucial updates for your ClearVPN experience";
/* Alert button */
"alert.version_is_outdated.download_new_version" = "Download the new version";

/* Alert title */
"alert.version_not_supported.title" = "Uh oh…";
/* Alert subtitle */
"alert.version_not_supported.subtitle" = "This ClearVPN version is not supported";
/* Alert message */
"alert.version_not_supported.message" = "Please download the latest version of the app";
/* Alert button */
"alert.version_not_supported.download_new_version" = "Download the new version";
/* Alert button */
"alert.version_not_supported.close_mac_app" = "Close the app";

/* Alert title */
"alert.account_deletion.failed_title" = "Failed to delete your account";

/* Alert title */
"alert.failed_try_again" = "Something went wrong 😕. Please try again.";

/* Alert title */
"alert.no_seats_left.title" = "This account is already full!";
/* Alert message */
"alert.no_seats_left.message" = "Your account has reached its device limit. To add this device, please remove at least one connected device from your account.";
/* Alert button */
"alert.no_seats_left.manage_devices" = "Manage Devices";

/* Alert title */
"alert.remove_device.title" = "Remove this device?";
/* Alert message */
"alert.remove_device.message" = "You will lose access to ClearVPN on this device.";
/* Alert button */
"alert.remove_device.button" = "Yes, remove device";
/* Alert button */
"alert.remove_device.button_cancel" = "Keep it";

/* Alert title */
"alert.purchase_successful.title" = "Thanks for choosing ClearVPN!";
/* Alert message */
"alert.purchase_successful.message" = "Your Premium is up and running!
Enjoy a better and safer internet with your new VPN assistant.";
/* Button */
"alert.purchase_successful.button" = "Let’s go!";

/* Alert title */
"alert.purchase_pending.title" = "Payment in progress";
/* Alert message */
"alert.purchase_pending.message" = "It may take a little while, but no action from you is required. Once approved, your payment will be completed automatically.";

/* Title */
"alert.exiting_mac_app.title" = "Quit ClearVPN?";
/* Alert message */
"alert.exiting_mac_app.shortcut_will_be_terminated" = "It can get dangerous out there without a VPN on.";

/* Alert Title */
"alert.logout.title" = "Log out of ClearVPN?";
/* Alert message */
"alert.logout.message" = "It’s dangerous out there in the web. Are you sure you want to leave your connection unprotected?";
/* Alert button */
"alert.logout.cancel_button" = "Stay logged in";
/* Alert button */
"alert.logout.active_button" = "Yes, log out";

/* Title label */
"alert.failed_to_load_user_profile.title" = "We're unable to load the app";
/* Button */
"alert.failed_to_load_user_profile.message" = "Check your internet connection, make sure all third-party network tools are turned off, and then try again";

/* Alert title */
"alert.system_extension_requires_mac_reboot.title" = "Your system requires a reboot to run installed ClearVPN system extension.";
/* Alert message */
"alert.system_extension_requires_mac_reboot.message" = "Please reboot your Mac to be able to connect with selected ClearVPN connection mode.";

/* Alert title */
"alert.already_have_account.title" = "Looks like you already have an account!";

/* Alert title */
"alert.your_subscription_has_been_renewed.title" = "Hooray!";
/* Alert message */
"alert.your_subscription_has_been_renewed.message" = "Your subscription has been renewed!";
/* Alert title */
"alert.guest.this_account_already_exists.title" = "This account already exists";
/* Alert description */
"alert.guest.this_account_already_exists.description" = "There is an account with these credentials, and it might belong to you. Try using another email or contact Support to transfer your Premium plan to your old account.";
/* Alert secondary button */
"alert.guest.this_account_already_exists.go_back" = "Back";
/* Alert primary button */
"alert.guest.this_account_already_exists.contact_support" = "Contact Support";

"alert.guest.premium_guest_sign_in_with_setapp.title" = "Are you sure you want to Sign in with Setapp?";
"alert.guest.premium_guest_sign_in_with_setapp.subtitle" = "Doing so will prevent you from using currently active Premium.";
"alert.guest.premium_guest_sign_in_with_setapp.sign_in_with_setapp" = "Sign in with Setapp";

"alert.proceed_to_diia.title" = "Unlock free Premium with Diia";
"alert.proceed_to_diia.subtitle" = "Make sure you have an active Diia app installed beforehand";
"alert.proceed_to_diia.primary_button_title" = "Unlock with Diia";
"alert.proceed_to_diia.secondary_button_title" = "No, thanks";

"alert.privacy_policy_updated.title" = "We’ve updated our Privacy Policy 🔒";
"alert.privacy_policy_updated.subtitle" = "We’ve expanded our Privacy Policy to give you more clarity on how we protect your data and what information we collect.\nThis won’t affect you in any way, but it’s important for us to let you know about the change.";
"alert.privacy_policy_updated.primary_button_title" = "Read Updated Policy";
"alert.privacy_policy_updated.secondary_button_title" = "Back to app";

/* Label */
"dashboard.title" = "Dashboard";
/* Label */
"dashboard.location" = "You're here now";
/* Label */
"dashboard.vpn_connection" = "VPN connection";
/* Label, for example: Connection type: ikev2. This label is not currently shown unless enabled through debug menu. */
"dashboard.connection_type" = "Connection type: %@";
/* Label */
"dashboard.connection_status" = "Connection status";
/* Label */
"dashboard.connection_status_connected" = "Connected!";
/* Label */
"dashboard.connection_status_inactive" = "Off";
/* Label */
"dashboard.connection_status_active" = "On";
/* Label */
"dashboard.connection_status_failed" = "Failed";
/* Label */
"dashboard.connection_status_connecting" = "Connecting";
/* Label */
"dashboard.unknown_location" = "Unknown location";

/* Country picker recent countries header */
"shortcuts.countries_recents" = "Recents";
/* Label */
"shortcuts.all_countries" = "All countries";

/* Label welcome screen */
"welcome.welcome_title" = "Welcome\nto ClearVPN!";
/* Label welcome screen */
"welcome.welcome_title_mac" = "Welcome to ClearVPN!";
/* Label welcome screen */
"welcome.welcome_title_widget" = "Welcome to ClearVPN!";
/* Label description welcome screen */
"welcome.welcome_description" = "VPN you’ll love using ❤️";
/* Label */
"welcome.you_can_expand_online_activities" = "You can expand and secure your online activities hassle-free";
/* Button */
"welcome.start_without_account" = "Explore the app";
/* Label */
"welcome.by" = "by";

/* Label */
"sign_in.title" = "Hey there, welcome back!";
/* Label social login */
"sign_in.social.login_flow.title" = "Sweet, let’s get you started";
/* Label description social login */
"sign_in.social.login_flow.description" = "First, let’s set up your ClearVPN account. No worries, it will only take a few moments.";
/* Label social login */
"sign_in.social.purchase_flow.title" = "Let’s set up your Premium";
/* Label description social login */
"sign_in.social.purchase_flow.description" = "First, we need to create your ClearVPN account. No worries, it will only take a few moments.";
/* Button social login: go to the set password screen */
"sign_in.social.go_to_next_screen" = "Next";
/* Button */
"sign_in.social.already_have_account" = "I have an account";
/* Label */
"sign_in.social.or" = "or continue with";
/* Label email Textfield placeholder */
"sign_in.enter_your_email" = "Enter your email";
/* Label */
"sign_in.password.title_mac" = "Great, you have an account!";
/* Label */
"sign_in.dont_have_account_yet" = "Don't have an account yet?";
/* Button */
"sign_in.password.create_account" = "Create account";
/* Label */
"sign_in.password.privacy_policy_terms_of_use" = "By selecting Explore the app or Log in, you agree to our Terms of Use and Privacy Policy";
/* Button IMPORTANT! This is part of the label above. Please, translate it in relevant form */
"sign_in.password.privacy_policy" = "Privacy Policy";
/* Button IMPORTANT! This is part of the label above. Please, translate it in relevant form  */
"sign_in.password.terms_of_use" = "Terms of Use";
/* Label */
"sign_in.login.title" = "Sign in to go Premium";
/* Button */
"sign_in.login.signIn" = "Sign in";
/* Label */
"sign_in.forgotPassword.title" = "Let’s get you back on track";

/* Error message */
"error_messages.email.please_enter_correct_email" = "Please enter correct email.";
/* Error message */
"error_messages.email.already_registered" = "This email is already registered.";
/* Error message */
"error_messages.email.user_not_found_with_this_email" = "User not found with this email.";

"error_messages.ikev2.credentials_missing" = "Connection credentials not found.";
"error_messages.ikev2.shared_secret_missing" = "Shared secret is missing.";
"error_messages.ikev2.shared_secret_is_empty" = "Shared secret is empty.";
"error_messages.restart_app_recovery_suggestion" = "Please restart the app to fix this issue";
"error_messages.ikev2.failed_to_write_to_keychain" = "Failed to write to keychain, error: %@";
"error_messages.openvpn.credentials_missing" = "Connection credentials not found.";
"error_messages.openvpn.unsupported_protocol" = "Connection protocol is not supported.";
"error_messages.openvpn.missing_configuration" = "Configuration is missing";
"error_messages.store.receipt_is_missing" = "Sorry, we were unable to find receipt for your purchase.";
"error_messages.store.tokenMissing" = "You are unauthenticated";
"error_messages.store.tokenMissing_recovery_suggestion" = "Please log in to proceed.";
"error_messages.store.payment_link_broken" = "Payment link is broken.";
"error_messages.store.receipt_valid_for_different_account" = "The purchase does not belong to your account.";
"error_messages.store.receipt_valid_for_different_account_recovery_suggestion" = "Would you like to restore access to your Premium account?";
"error_messages.store.receipt_valid_for_different_account.restore" = "Yes";
"error_messages.connection_timeout.failed_to_connect_dashboard" = "No internet connection";
"error_messages.connection_timeout.failed_to_connect" = "Couldn't connect to a VPN mode";
"error_messages.connection_timeout.failed_to_connect_recovery_suggestion" = "Please check your network connection.";
"error_messages.another_vpn_detected" = "If you're connected to another VPN, please turn it off and try again.";

/* Label shown when connection failed */
"error_messages.generic" = "Something went wrong";
/* We are working on a fix error recovery suggestion*/
"error_messages.problem_has_been_reported" = "Looks like there’s been an error. Please try again.";
/* Button */
"error_messages.try_again" = "Try again";

/* Label */
"create_account_email.already_have_account" = "Already have an account?";
/* Button */
"create_account_email.sign_in" = "Sign in";

/* Button */
"create_account_email.create_button" = "Create";
/* Button */
"create_account_email.sign_up" = "Sign up";
/* Label */
"create_account.or_sign_up_with" = "or continue with";
/* Login button after receiving email already registered, when clicked - logging in with same email and password */
"create_account_email.login_action" = "Login";

"create_account.setup-premium.title" = "Let’s set up your Premium";

/* Label */
"sign_up.title" = "Let’s create your account";
/* Label */
"sign_up.description" = "No worries, it will only take a few moments.";

/* Button, try to log in */
"log_in_email.log_in" = "Log in";
/* Screen title, label */
"log_in_email.title" = "Log in";

/* Label */
"notification_permissions.title" = "Explore all of the ClearVPN gems";
/* Label */
"notification_permissions.subtitle" = "Receive notifications about cool updates and hot offers to get the best out of the app!";

/* Label */
"payment_issue.title" = "Uh-oh...Your payment got stuck";
/* Label */
"payment_issue.subtitle" = "We were unable to process your latest subscription fee. Please update your payment details to make it all work.";
/* Button */
"payment_issue.go_account" = "Go to Account";
/* Button */
"payment_issue.pay_with_card" = "Pay with Card";

/* Button, submit rating */
"rating.submit" = "Submit";
/* Label */
"rating.please_rate_your_experience" = "How would you rate ClearVPN?";
"rating.can_you_tell_us_what_went_wrong" = "Oh no… Can you tell us\nwhat went wrong?";
"rating.please_tell_us_how_make_better" = "Please tell us how we can make ClearVPN better for you";

/* Label */
"rating.how_app_meets_your_requirements" = "How do ClearVPN's capabilities meet your requirements?";
/* Label */
"rating.next" = "Next";
/* Label */
"rating.how_easy" = "How easy is ClearVPN to use?";
/* Label */
"rating.send_feedback" = "Send feedback";
/* Label */
"rating.thanks_for_feedback" = "Thanks for your feedback!";

/* Help menu item in the main menu*/
"menu.help" = "Help";
/* Edit menu item in the main menu*/
"menu.edit.title" = "Edit";
/* Edit Cut menu item in the main menu*/
"menu.edit.cut" = "Cut";
/* Edit Copy menu item in the main menu*/
"menu.edit.copy" = "Copy";
/* Edit Paste menu item in the main menu*/
"menu.edit.paste" = "Paste";
/* Edit Delete menu item in the main menu*/
"menu.edit.delete" = "Delete";
/* Edit Select All menu item in the main menu*/
"menu.edit.select_all" = "Select All";
/* Main menu item */
"menu.settings" = "Settings";
/* Main menu item */
"menu.check_for_updates" = "Check for Updates";
/* Main menu item */
"menu.help.help_center" = "Help Center";
/* Main menu item */
"menu.help.provide_feedback" = "Provide feedback";
/* Menu item title  */
"settings.account" = "Account";
/* Menu item title */
"settings.subscription" = "Subscription";
/* Menu item title */
"settings.your_devices" = "Your devices";
/* Menu item title */
"settings.referral_menu_title" = "Refer a friend";
/* Menu item title */
"settings.referral_page_title" = "Invite friends and get rewards";
/* Menu item title */
"settings.system_settings" = "System settings";
/* Menu item title */
"settings.shortcuts" = "Shortcuts";
/* Menu item title */
"settings.stand_with_ukraine" = "Stand with Ukraine 🇺🇦";
/* Menu item title */
"settings.help" = "Need help?";
/* Menu item title */
"settings.app_settings" = "App settings";
/* Menu item title */
"settings.app_settings_subtitle" = "Language, news";
/* Menu item title */
"settings.app_settings_subtitle_language" = "Language";
/* Menu item title */
"settings.devices.title" = "Devices";
/* Menu item title */
"settings.invite_friends" = "Invite friends";
/* Menu item title */
"settings.invite_friends_subtitle" = "Get up to 90%% off your Premium plan!";
/* Menu item title */
"settings.help_and_support.title" = "Help & Support";
/* Menu item title */
"settings.help_and_support.subtitle" = "Customer service, Feedback";
/* Menu item title */
"settings.about_us.title" = "About us";
/* Menu item title */
"settings.about_us.subtitle" = "Get to know us";
/* Label */
"settings.generic_settings" = "System";
/* Label */
"settings.startup_settings" = "Startup";
/* Label */
"settings.system_settings.show_icon_in_dock" = "Show ClearVPN in the Dock";
/* Label */
"settings.system_settings.show_icon_in_dock_description" = "Let the app always be at hand";
/* Label */
"settings.system_settings.advanced" = "advanced";
/* Label */
"settings.system_settings.select_vpn_protocol_title" = "Select VPN protocol";
/* Label */
"settings.system_settings.vpn_protocol_title" = "VPN protocol";
/* Label */
"settings.system_settings.select_vpn_protocol_description" = "Protocols set the rules for moving data from device to VPN";
/* Label */
"settings.system_settings.hysteria_warning" = "Experimental. You may experience delays and reduced speed.";
/* Label */
"settings.system_settings.protection_level_title" = "Protection level";
/* Label */
"settings.system_settings.protection_level_description" = "Go beyond basic VPN security with a set of additional cybersecurity features";
/* Label */
"settings.keyboardShortcuts.title" = "Speed up your actions with keyboard shortcuts";
/* Label */
"settings.keyboardShortcuts.group_vpn_activation_title" = "VPN activation";
/* Label */
"settings.keyboardShortcuts.group_navigation_title" = "Navigation";
/* Label */
"settings.keyboardShortcuts.group_close_the_app_title" = "Close the app";
/* Label */
"settings.keyboardShortcuts.hide_the_app" = "Hide the app";
/* Label */
"settings.keyboardShortcuts.quit_the_app" = "Quit the app";
/* Label */
"settings.keyboardShortcuts.activate_feature" = "Activate VPN mode";
/* Label */
"settings.keyboardShortcuts.details_screen" = "Details screen";
/* Label */
"settings.keyboardShortcuts.back_to_the_main_screen" = "Back to the main screen";
/* Label */
"settings.keyboardShortcuts.search_for_country" = "Search for countries in Location changer";
/* Label */
"settings.keyboardShortcuts.navigate_between_presents" = "Switch between smart presets";
/* Label */
"settings.keyboardShortcuts.navigate_between_features" = "Switch between VPN modes";
/* Label */
"settings.keyboardShortcuts.open_and_close_settings" = "Open Settings";
/* Label */
"settings.connection_settings" = "Connection settings";
/* Label */
"settings.profile.email" = "Email";
/* Button */
"settings.profile.sign_in" = "Sign in";
/* Button */
"settings.contact_support" = "Contact Support";
/* Button */
"settings.request_feature_or_report_bug" = "Request a feature or report a bug";
/* Button */
"settings.rate_app_store" = "Rate us on the App Store";
/* Button */
"settings.rate_clearvpn" = "Rate ClearVPN";
/* Label */
"settings.help.rate_us" = "Rate us!";
/* Label */
"settings.help.reviews_help_us" = "Honest reviews help us get better";
/* Label */
"settings.help.more_info" = "More info";
/* Button */
"settings.show_payment_issue" = "Show Payment Issue";
/* Label */
"settings.premium" = "Premium";
/* Label */
"settings.payment_issue" = "Payment issue";
"settings.payment_issue_description" = "We couldn’t charge your subscription payment. Please check your payment method to keep using ClearVPN.";
/* Button */
"settings.visit_faq_page" = "View FAQ";
/* Button */
"settings.manage_devices" = "Manage Devices";
/* Button */
"settings.add_new_device" = "Add new device";
/* Label, device is current (Settings -> Devices tab), to prevent unlinking current device */
"settings.devices.is_current_device" = "(current)";
/* Label, device is current (Settings -> Devices tab), to prevent unlinking current device */
"settings.devices.is_current_device_ios" = "Сurrent device";
/* Button, unlink device from user account */
"settings.devices.unlink" = "Remove";
"alert.autologin.failed_title" = "Failed to add new device";
"alert.autologin.cannot_login_to_another_account.title" = "You're already logged in as Premium guest";
"alert.autologin.cannot_login_to_another_account.subtitle" = "If you want to switch to another account, contact our support team";
"alert.autologin.cannot_login_to_another_account.button_title" = "Got it";

"alert.autologin.sign_in_by_token_free_user.title" = "You're logged in to another account";
"alert.autologin.sign_in_by_token_free_user.subtitle" = "We can log you out and switch to your new account";
"alert.autologin.sign_in_by_token_free_user.button_title" = "Log in to new account";

/* Warning label */
"settings.devices.warning_reach_device_limit" = "You have reached the device limit";
/* Label */
"settings.devices.scan_qr_code" = "Scan QR code and download ClearVPN on your mobile device";
/* Label */
"settings.devices.works_on_android" = "Works on Android %@ and higher";
/* Label */
"settings.devices.works_on_iOS" = "Works on iOS %@ and higher";
/* Label */
"settings.devices.devices_connected" = "Connected (%@ / %@)";
/* Label */
"settings.devices.devices_connected_ios" = "%@ of %@ devices connected";
/* Label */
"settings.devices.want_to_connect_more_desktops" = "Want to connect a desktop device?";
/* Label */
"settings.devices.use_download_link" = "Send the download link and open it on that device";
/* Button */
"settings.devices.copy_download_link" = "Copy link";
/* Label */
"settings.devices.one_device_banner_title" = "Use the app on up to %@ devices!";
/* Label */
"settings.devices.maximum_devices_label" = "You can connect a maximum of %@ devices to your profile";
/* Label */
"settings.devices.maximum_devices_label_guest" = "Connect up to %@ devices to your plan";
/* Button */
"settings.logout" = "Log out";
/* Button */
"settings.delete_this_account" = "Delete this account";
/* Button */
"settings.delete_account" = "Delete your account";
/* Button */
"settings.delete_my_account" = "Delete my account";
/* Button */
"settings.privacy_policy" = "Privacy Policy";
/* Button */
"settings.terms_and_conditions" = "Terms & Conditions";
/* Button */
"settings.terms_of_use" = "Terms of Use";
/* Copy version and build number floating label */
"settings.help.copied" = "Copied";
/* Button */
"settings.faq" = "FAQ";
/* Button */
"settings.share" = "Share ClearVPN";
/* Settings switch label */
"settings.kill_switch" = "Kill Switch";
/* Button */
"settings.about_us" = "About ClearVPN";
/* Label logo */
"settings.crafted_by" = "Crafted by";
/* Settings switch label subtitle */
"settings.kill_switch_subtitle" = "Prevent traffic leaks in case Internet connection goes off";
/* Label */
"settings.help_us" = "Help us make ClearVPN better";
/* Label */
"settings.help_us_improve_your_experience" = "Help us improve your experience";
/* Label */
"settings.help.send_questions_feedback" = "Send us your questions or feedback";
/* Label */
"settings.help.support_will_reply" = "Our Support representative will reply as soon as possible";
"settings.help.send_message" = "Send a message";
/* Settings switch label */
"settings.analytics.title" = "Share anonymous analytics";
/* Label */
"settings.analytics.subtitle" = "Diagnostics and crash reports that make our app more stable";
/* Label */
"settings.anonymous_analytics" = "Anonymous analytics";
/* Label */
"settings.anonymous_email" = "Unknown email";
/* Label */
"settings.launch_on_system_startup" = "Launch on system startup";
/* Label (launch on start up )*/
"settings.keep_it_at_hand" = "Keep it at hand whenever you need the app";
/* Label */
"settings.autoconnect_to_last_shortcut" = "Connect to the last used shortcut";
/* Label */
"settings.find_out_more" = "Find out more";
/* Label, section name for log out and delete account */
"settings.danger_zone" = "Danger zone";
/* Button */
"settings.try_premium" = "Try Premium";
/* Label */
"settings.subscription.free_benefits.browsing_access" = "Secure browsing access";
/* Label */
"settings.subscription.free_benefits.ip_change" = "Basic IP change";
/* Label */
"settings.subscription.free_benefits.workdays_support" = "Workdays online support";
/* Label */
"settings.subscription.premium_benefits.protection_tools" = "Access to all protection tools";
/* Label */
"settings.subscription.premium_benefits.smart_ip_change" = "Smart IP change options";
/* Label */
"settings.subscription.premium_benefits.country_picker" = "Pick servers from 40+ countries";
/* Label */
"settings.subscription.premium_benefits.streaming" = "Stream content without limitations";
/* Label */
"settings.subscription.premium_benefits.24_7_support" = "24/7 online support";
/* Label */
"settings.help_and_support.find_the answer.title" = "Find the answer to your question";
/* Label */
"settings.help_and_support.find_the answer.subtitle" = "Our FAQ section answers a lot of questions about the app, subscriptions, and data processing.";
/* Label */
"settings.help_and_support.find_the answer.button" = "Open FAQ";
/* Label */
"settings.help_and_support.let_us_know_about_troubles" = "Let us know if you have troubles using the app or an idea on how to improve ClearVPN.";
/* Button */
"settings.help_and_support.send_message" = "Send message";
/* Button */
"settings.help_and_support.restore_purchases" = "Restore Purchases";
/* Button */
"settings.help_and_support.see_privacy_policy" = "See Privacy Policy";
/* Button */
"settings.help_and_support.view_terms_conditions " = "View Terms & Conditions";
/* Label */
"settings.help_and_support.rate_on_app_store.title" = "Rate us on App Store";
/* Label */
"settings.help_and_support.rate_on_app_store.subtitle" = "Five stars and a couple of warm words from you are enough to make our day.";
/* Button */
"settings.help_and_support.rate_on_app_store.button" = "Rate us";

/* Label */
"settings.app_language" = "App language";
/* Default value for language name if for some reason we were unable to get language code or localized version of language. In practice, this should not be visible to the user. */
"settings.app_language_english" = "English";
/* Button */
"settings.open_language_settings" = "Open language settings";
/* Button */
"settings.change_language_button" = "Change app language";

/* Label */
"settings.newsletter.title" = "Get app news and security tips";
/* Label */
"settings.newsletter.subscribe" = "ClearVPN’s newsletter";
/* Label */
"settings.newsletter.subscribe_description" = "Don’t miss updates, tips & special offers";
/* Label */
"settings.newsletter.subtitle" = "Receive our value-packed email newsletter you'll actually want to read";
/* Label */
"settings.newsletter.subtitle_mac" = "We won’t bother you with spam and annoying info!";
/* Version \ build label, for example: Version 1.3.5 \n(202205.09.1731)*/
"settings.version" = "Version %@\n(%@)";
/* Renew subscription button */
"settings.renew" = "Renew";
/* Label */
"settings.billing_error" = "We couldn’t complete your latest payment";
/* Button */
"settings.share_download_link" = "Share download link";

/* Navigation back button in Mac apps*/
"navigation.back" = "Back";

/* Label */
"settings.diia.glory_to_ukraine" = "Glory to Ukraine! 🇺🇦";
/* Mac label in settings */
"settings.diia.stay_together" = "Stay together 🇺🇦";
/* Button, Mac settings*/
"settings.diia.join_for_free" = "Join for free";
/* Label */
"settings.diia.verify_to_get_premium" = "Verify yourself to get free ClearVPN for all Ukrainians.";
/* Button, CTA to to open Diia */
"settings.diia.glory_to_heroes" = "Glory to Heroes! 🇺🇦";
/* Label */
"settings.diia.title" = "Free Premium for Ukraine 🇺🇦";
/* Label */
"settings.diia.subtitle" = "To enjoy Premium subscription for free, verify your Ukrainian citizenship via Diia.";
/* Button */
"settings.diia.button" = "Get verified via Diia";
/* Label */
"settings.current_plan" = "Your current plan";
/* Label */
"settings.guest.current_plan" = "Current plan";
/* Button */
"settings.guest.create_account_button" = "Create account";
/* Label */
"settings.guest" = "Guest 👻";
/* Label */
"settings.guest_account" = "You don’t have an account yet🕵️‍♂";
/* Label */
"settings.guest.get_full_power" = "Get the full power of ClearVPN with Premium today! Start for free and cancel anytime.";
/* Label */
"settings.guest.upgrade_to_premium" = "Upgrade to ClearVPN Premium to fully expand and protect your digital life.";
/* Label */
"settings.guest.sign_in" = "Sign in to use ClearVPN on up to 6 devices for free.";
/* Button */
"settings.guest.get_premium_for_free" = "Get Premium for free";
/* Label, date before current subscription plan expires*/
"settings.expires_on" = "Expires on:";
/* Label */
"settings.7days_trial" = "Trial period";
/* Label */
"settings.expected_billing" = "Expected billing:";
/* Label */
"settings.next_billing_attempt" = "Next billing attempt";
/* Label */
"settings.post_trial_billing" = "Post trial billing:";
/* Label */
"settings.activated_with_promo_code" = "Activated with promo code";
/* Label */
"settings.update_billing_method" = "Update billing method";
/* Label, date when subscription expires */
"settings.expiration_date" = "Expiration date";
/* Label, manage subscriptions */
"settings.manage" = "Manage";
/* Button */
"settings.manage_subscription" = "Manage subscription";
/* Label */
"settings.setapp_subscription" = "Setapp subscription";
/* Label, next expected billing, for example: $$12.99 scheduled on Oct 21, 2022 */
"settings.scheduled_payment" = "%1$@ scheduled on %2$@";

/* Label */
"settings.system.troubleshooting" = "Troubleshooting";
/* Label */
"settings.system.reset_changes" = "Reset all changes made by ClearVPN";
/* Button */
"settings.system.remove_VPN" = "Remove VPN configurations";
/* Label */
"settings.system.remove_vpn_success" = "All clear!";
/* Label */
"settings.system.remove_vpn_success_description" = "We've removed all VPN configurations";
/* Label */
"settings.banner.device.title" = "Are you sure \nall your devices are protected?";
/* Label */
"settings.banner.device.button" = "%1$d of %2$d slots remaining";
/* Label */
"settings.banner.referal.title" = "Get a discount -20%%";
/* Label */
"settings.banner.referal.description" = "Invite friends and \nget rewards";
/* Label */
"settings.banner.referal.button" = "Send the invite link";
/* Label */
"shortcut_details.premium" = "Premium";
/* Label */
"shortcut_details.connection_failed" = "Connection failed";

"shortcut_details.ping_value" = "%@ ms";

/* Label */
"shortcut_details.quick_ip_change.header" = "Pick priority";
/* Label */
"shortcut_details.streaming.header" = "What do you want to watch?";
/* Label */
"shortcut_details.country_picker.where_to" = "Where to?";
/* Label shown if search result on countryPicker is empty */
"shortcut_details.country_picker.empty_search_result" = "Sorry, we do not have this country in our list.";
/* Label shown if search result on countryPicker is empty */
"shortcut_details.country_picker.empty_search_result_hashtag" = "Sorry, we do not have this country associated with this hashtag.";

"shortcut_details.country_picker.title" = "Country list";
"shortcut_details.country_picker.subtitle" = "You pick country - we connect you to our safe servers";

/* Screen title label */
"shortcuts_error.title" = "Uh oh...";
/* Screen subtitle label */
"shortcuts_error.subtitle" = "Seems like something went wrong 😕";
/* Label */
"shortcuts_error.suggestion" = "The best you could do is take a deep breath and try again.";
/* Button */
"shortcuts_error.lets_try_again" = "Let's try again";

/* Title label */
"account_deletion.alert.will_be_deleted.title" = "Your account will be deleted";
/* Subtitle label */
"account_deletion.alert.will_be_deleted.subtitle" = "If you change your mind, you can restore it by contacting support within 30 days";
"account_deletion.alert.will_be_deleted.subtitle_premium" = "You won't be able to use our app, but your subscription will remain active.\nDo you want to delete your account?\n\nYou can restore it within 30 days if you decide to come back.";
/* Button */
"account_deletion.alert.will_be_deleted.primary_button" = "Delete account";
/* Button */
"account_deletion.alert.will_be_deleted.secondary_button" = "Cancel";

/* Title label */
"account_deletion.alert.successfully_deleted.title" = "We will miss you!";
/* Subtitle label */
"account_deletion.alert.successfully_deleted.subtitle" = "Don’t forget to cancel subscription, so you won’t be billed again!";
/* Button */
"account_deletion.alert.successfully_deleted.primary_button" = "View subscriptions";
/* Button */
"account_deletion.alert.successfully_deleted.secondary_button" = "Close";
/* Button */
"account_deletion.alert.successfully_deleted.got_it" = "Got it";

/* Title label */
"account_deletion.alert.account_deleted.title" = "Wait a minute...";
/* Subtitle label */
"account_deletion.alert.account_deleted.subtitle" = "Looks like you already have an account, but it was deleted. To restore it — contact support or use other credentials instead.";
/* Button */
"account_deletion.alert.account_deleted.primary_button" = "Contact support";
/* Button */
"account_deletion.alert.account_deleted.secondary_button" = "Try other credentials";

/* Label */
"stand_with_ukraine.help_ukraine_title" = "Help us take care of those who protect us";
/* Label */
"stand_with_ukraine.make_impact" = "Make impact";
/* Label */
"stand_with_ukraine.help_ukraine_description" = "Donate to help us defend peace in Ukraine and protect the universal values of a free and democratic world.";
/* Button */
"stand_with_ukraine.donate" = "Donate";

/* Menu item */
"mac_menu.quit" = "Quit ClearVPN";
/* Menu item */
"mac_menu.hide" = "Hide ClearVPN";
/* Menu item */
"mac_menu.show" = "Show ClearVPN";

/* Label */
"system_extension.activation_cancelled" = "System extension activation was cancelled";
/* Label */
"system_extension.activation_cancelled_recovery_suggestion" = "Unfortunately, without system extension selected VPN mode cannot be activated";
/* Label */
"system_extension.unable_to_activate.description" = "We were unable to activate ClearVPN system extension.";
/* Label */
"system_extension.unable_to_activate_title" = "We were unable to activate ClearVPN system extension";
/* Label */
"system_extension.unable_to_activate.recovery_suggestion" = "Error: %@ \nReinstalling the app might help in resolving this issue. Alternatively, you can try different VPN mode or use Mac App Store version of ClearVPN, which does not use system extensions.";
"system_extension.unable_to_activate.forbidden_by_system_policy" = "Activation of system extension is forbidden by your system policy. Please contact your system administrator. Alternatively, you can try using Mac AppStore version of ClearVPN, which does not use system extensions.";
/* Label */
"onboarding.move_to_applications" = "First things first, let's move the ClearVPN app to your Applications folder.";
/* Label */
"onboarding.click_continue_to_move" = "Click “Continue” to confirm this change";
/* Button */
"onboarding.continue" = "Continue";
/* Open system extension settings */
"onboarding.open_system_dialog" = "Open system dialog";
/* Label */
"onboarding.allow_vpn_security_settings" = "Allow ClearVPN in your security preferences";
/* Label */
"onboarding.steps.open_preferences_ventura" = "Click \"Continue\" below, then click \"Open System Settings\" in the next window.";
/* Label */
"onboarding.steps.give_permission" = "Click \"Allow\" button to give ClearVPN permission to run on your device. Close preferences window and click \"Continue\"";
"onboarding.steps.give_permission_sequoia" = "Turn on toggle to give ClearVPN permission to run on your device.";
/* Label, for example: Step 1: */
"onboarding.steps.step_with_index" = "Step %d:";
/* Label */
"onboarding.help_us_provide_best_experience" = "Help us to provide the best and stable service!";
/* Label */
"onboarding.we_dont_store_anything" = "We don’t store, share, or even collect your online activity, personal data, IP address, etc.\nAll your data is stored on your device.";
/* Label */
"onboarding.screen_title" = "Enable fast fallback protocols";
/* Label */
"onboarding.screen_description" = "ClearVPN uses secure network modules to keep your connection stable and unblock restricted networks.";

/* Button */
"about.learn_more" = "Learn more...";
/* Label */
"dashboard.explore_clear_internet" = "Explore your clear internet";

"dashboard.menu.check_for_updates" = "Check for updates";
/* Menu item */
/* Label, shown if user name is not found */
"dashboard.welcome" = "Welcome";

/* Label */
"onboarding.setapp.signing_in" = "Signing you in with Setapp…";
/* Label */
"onboarding.setapp.encountered_problem" = "We encountered an unexpected problem 😳";
/* Label */
"onboarding.setapp.account_authentication_failed" = "Account authentication failed:";
/* Label */
"onboarding.setapp.free_setapp_account_recovery_suggestion" = "It seems that while Setapp app has your valid Setapp subscription, ClearVPN app does not detect active subscription on your account. If you are seeing this message, please contact ClearVPN support, we will investigate and find out what is going on.";
/* Button */
"onboarding.setapp.try_again" = "Try again";
/* Button */
"onboarding.setapp.quit_app" = "Quit app";

/* Label */
"referral.premium_share_description" = "Get up to 75 free days of Premium!";
/* Button */
"referral.invite_friends" = "Invite friends";
/* Menu title */
"referral.settings_title" = "ClearVPN's win-win invites";
/* Label */
"referral.screen_title" = "ClearVPN’s win-win invites";
/* Label */
"referral.share_invite_link" = "Send the invite link";
/* Label */
"referral.how_it_works" = "How it works";
/* Label */
"referral.get_discounts_for_friends!" = "Get discounts for inviting your friends!";
/* Label */
"referral.better_than_win_win" = "CleaVPN’s win-win invites";
/* Label */
"referral.conditions" = "Inviting a friend will give them a subscription discount and get you up to 90%% off or 75 days of free Premium!";
/* Label */
"referral.step1" = "You send your invite link to friends";
/* Label */
"referral.step2" = "They sign up for Premium with 20%% off";
/* Label */
"referral.step3" = "You get a discount (if you’re a free user) or free Premium days (if you have Premium)";
/* Label */
"referral.invite_5_people_to_purchase" = "Invite up to 5 people to purchase ClearVPN.";
/* Label */
"referral.each_friend_gets" = "Each friend gets 20%% off their first subscription payment.";
/* Label */
"referral.free_user_benefit" = "Get up to 90%% off your first Premium payment.";
/* Label */
"referral.invite_link_title" = "Send the invite link";
/* Label */
"referral.premium_user_benefit" = "Get plus 15 days of free Premium access for each invited friend.";
/* Label */
"referral.not_sure_how_to" = "Not sure how to invite friends? No worries, we got you.";
/* Button, link to web */
"referral.tell_me_more" = "Tell me more";
/* Button */
"referral.learn_more" = "Learn more";
/* Button in share menu */
"referral.copy_link" = "Copy Link";
/* Label */
"referral.you_used_all_invites" = "You've used up all 5 invites. To invite more people, go affiliate.";
/* Label */
"referral.you_earned_maximum_discount" = "Congratulations! You have invited 5 friends and got the maximum discount!";

/* Screen title */
"diia.title" = "Free ClearVPN for all Ukraine!";
/* Label */
"diia.subtitle" = "In these times, we need to stick together and help each other. That's why we provide free access to all ClearVPN features for Ukrainians:";
/* Label */
"diia.benefits.defend_yourself" = "Protect and anonymize yourself online";
/* Label */
"diia.benefits.get_access_to_censored_information" = "Get access to censored information";
/* Label */
"diia.benefits.change_your_location" = "Change your location for your online tasks";
/* Label */
"diia.footer_subtitle" = "Verify yourself with Diia to receive free Premium.";
/* Button */
"diia.signature" = "Verify with Diia";
/* Label */
"diia.you_can_anonymously_verify_citizenship" = "We will not have access to your documents during the citizenship confirmation procedure.";
/* Screen title */
"diia.checking" = "Checking...";
/* Label */
"diia.waiting_for_approval" = "Waiting for approval";
/* Label */
"diia.please_wait_this_may_take_a_while" = "Please wait. This may take a while...";
/* Label */
"diia.please_follow_diia_instructions" = "Please follow instructions in Diia app to finish verification.";
/* Label */
"diia.something_went_wrong" = "Something went wrong...";
/* Label */
"diia.we_could_not_verify_account" = "Unfortunately, we couldn't verify your account. Please try again.";
/* Label */
"diia.try_again" = "Try again";
/* Button */
"diia.continue" = "Continue";

/* Label, sign in and create account screens */
"email_authentication.enter_your_email" = "Enter your email";

/* Button */
"privacy_policy.learn_more" = "Learn more";

"enhancers.disabled_for_current_mode" = "Enhancers are inactive when streaming";

/* Label */
"permissions.vpn.title" = "We need your permission to run ClearVPN";
/* Label */
"permissions.vpn.subtitle" = "You will now be asked to allow the app to add VPN configurations – please allow it. We need this permission to connect you to a VPN and protect your device.";
/* Button */
"permissions.vpn.primary_button" = "Continue";
/* Button */
"permissions.vpn.secondary_button" = "Not now";

"permissions.vpn.denied.title" = "ClearVPN can’t work without your permission";
"permissions.vpn.denied.subtitle" = "To use the app, allow ClearVPN to add VPN configurations";
"permissions.vpn.denied.ok_button_title" = "Okay";

"alerts.paypal_deprecated.title" = "Changes in PayPal payments";
"alerts.paypal_deprecated.subtitle" = "Unfortunately, we no longer support PayPal payments. To enjoy uninterrupted access to ClearVPN, please change your payment method now. Thanks!";
"alerts.paypal_deprecated.later_button" = "I’ll do it later";
"alerts.paypal_deprecated.update_payment_method" = "Change payment method";

"about_us.stand_with_Ukraine" = "Stand with Ukraine";
"about_us.app_version" = "Version %@ - (%@)";

"about_us.team.title" = "Team ClearVPN";
"about_us.team.development" = "Development";
"about_us.team.product_management" = "Product Management";
"about_us.team.qa" = "QA";
"about_us.team.product_analyst" = "Product Analyst";
"about_us.team.design" = "Design";
"about_us.team.marketing" = "Marketing";
"about_us.team.product_copy" = "Product Copy";
"about_us.team.pr" = "PR";
"about_us.team.customer_support" = "Customer Support";
"about_us.team.legal_management" = "Legal Management";
"about_us.team.hd_partner" = "HD Partner";

"about_us.team.oleksandr_buchek" = "Oleksandr Buchek";
"about_us.team.oleksii_kupriienko" = "Oleksii Kupriienko";
"about_us.team.denys_telezhkin" = "Denys Telezhkin";
"about_us.team.tetiana_sierikova" = "Tetiana Sierikova";
"about_us.team.dmytro_reutov" = "Dmytro Reutov";
"about_us.team.roman_roik" = "Roman Roik";
"about_us.team.fedor_sorokin" = "Fedor Sorokin";
"about_us.team.andrii_elperin" = "Andrii Elperin";
"about_us.team.oleksandr_pohrebniak" = "Oleksandr Pohrebniak";
"about_us.team.andrii_kalnybolotchuk" = "Andrii Kalnybolotchuk";
"about_us.team.roman_melnyk" = "Roman Melnyk";
"about_us.team.oleksandr_kradenkov" = "Oleksandr Kradenkov";
"about_us.team.vlad_kovalchuk" = "Vlad Kovalchuk";
"about_us.team.sergii_kryvoblotskyi" = "Sergii Kryvoblotskyi";
"about_us.team.ivan_ablamskyi" = "Ivan Ablamskyi";
"about_us.team.dmytro_yakovliev" = "Dmytro Yakovliev";
"about_us.team.olena_mariiekha" = "Olena Mariiekha";
"about_us.team.oleksandr_ivashchenko" = "Oleksandr Ivashchenko";
"about_us.team.kostiantyn_drozdov" = "Kostiantyn Drozdov";
"about_us.team.oksana_grynevych" = "Oksana Grynevych";
"about_us.team.anton_tsyslytskyi" = "Anton Tsyslytskyi";
"about_us.team.anastasia_budyk" = "Anastasia Budyk";
"about_us.team.kateryna_sheliuk" = "Kateryna Sheliuk";
"about_us.team.anastasia_satarenko" = "Anastasia Satarenko";
"about_us.team.andrii_herliuk" = "Andrii Herliuk";
"about_us.team.olena_redziuk" = "Olena Redziuk";
"about_us.team.kristina_rekunova" = "Kristina Rekunova";
"about_us.team.tetiana_shokina" = "Tetiana Shokina";
"about_us.team.nikita_pavlov" = "Nikita Pavlov";
"about_us.team.mykola_sukachov" = "Mykola Sukachov";
"about_us.team.nataliia_blyzniuk" = "Nataliia Blyzniuk";
"about_us.team.bogdan_ianatiev" = "Bogdan Ianatiev";
"about_us.team.artem_risukhin" = "Artem Risukhin";
"about_us.team.stanislav_olenchenko" = "Stanislav Olenchenko";
"about_us.team.artur_kozlovskiy" = "Artur Kozlovskiy";
"about_us.team.alyona_gorbatko" = "Alyona Gorbatko";
"about_us.team.oleksandra_chervynska" = "Oleksandra Chervynska";
"about_us.team.ievgenii_kalnyk" = "Ievgenii Kalnyk";
"about_us.team.nicole_borman" = "Nicole Borman";
"about_us.team.denys_hnatenko" = "Denys Hnatenko";
"about_us.team.yurii_secheiko" = "Yurii Secheiko";
"about_us.team.mykola_antoniuk" = "Mykola Antoniuk";
"about_us.team.ruslana_tolstaya" = "Ruslana Tolstaya";
"about_us.team.kseniia_vesta" = "Kseniia Vesta";
"about_us.team.hlib_kazmiruk" = "Hlib Kazmiruk";
"about_us.team.maryna_henyk" = "Maryna Henyk";
"about_us.team.andriy_uhryn" = "Andriy Uhryn";
"about_us.team.kseniia_dobrieva" = "Kseniia Dobrieva";
"about_us.team.anna_ishchenko" = "Anna Ishchenko";
"about_us.team.anastasiia_kyiashko" = "Anastasiia Kyiashko";

/* Sorting by ping*/
"country_picker_details.sorting_ping" = "PING";
/* Alphabetical sorting */
"country_picker_details.sorting_abc" = "A to Z";

"country_picker_details.hashtags.lowCensorship" = "#LowCensorship";
"country_picker_details.hashtags.costSaving" = "#CostSaving";
"country_picker_details.hashtags.topPrivacy" = "#TopPrivacy";
"country_picker_details.hashtags.search" = "from";
/* Fastest city label */
"country_picker_details.fastest_city" = "Fastest";
"country_picker.city_picker.available_servers" = "Servers available in:";
/* Optimal Location VPN Mode */
"country_picker.optimal_location" = "Optimal location";
"country_picker.optimal_location_description" = "Picking top servers for you";
/* Streaming */
"country_picker.streaming" = "Streaming services";
"country_picker.streaming_description" = "Expand your streaming library";
"country_picker.streaming_services_available" = "Services available:";

/* Home view New design */
"home.button_description.disconnected.ios" = "Tap to Connect";
"home.button_description.connecting" = "Hold on, we’re doing our magic...";
"home.button_description.connected" = "All clear!";

"home.connecting_state.disconnected" = "VPN is off";
"home.connecting_state.connecting" = "Connecting...";
"home.connecting_state.connected" = "Connected!";
"home.connecting_state.noInternet.title" = "You’re offline";
"home.connecting_state.noInternet.description" = "Turn on your internet connection to start";

"home.feedback_button" = "Feedback";
"home.manage_devices.description" = "No extra fees, just install and enjoy";

/* Home view iPad */
"home.enhancers.banner.protection_level.title" = "Protection level:";
"home.enhancers.banner.protection_level.basic" = "Basic";
"home.enhancers.banner.protection_level.medium" = "Medium";
"home.enhancers.banner.protection_level.advanced" = "Advanced";
"home.enhancers.banner.protection_level.inactive" = "Inactive";
"home.enhancers.banner.protection_level.description.inactive" = "Please turn the VPN on and mask your IP";
"home.enhancers.banner.protection_level.description.basic" = "Online traffic and identity protection";
"home.enhancers.banner.protection_level.description.medium_security" = "Online privacy and enhanced malware protection";
"home.enhancers.banner.protection_level.description.medium_adblock" = "Online privacy and DNS Adblocker";
"home.enhancers.banner.protection_level.description.advanced" = "Advanced server protection against online threats";
"home.enhancers.banner.protection_level.description.advanced_kids_mode" = "Blocks adult, gambling, and harmful content";
"home.enhancers.title" = "Go beyond basic VPN security";
"home.enhancers.description" = "Enjoy our handy set of additional features and enhance your cybersecurity. Note: these features require active VPN connection and don't work with streaming mode";
"home.enhancers.protection_level.description.inactive" = "We recommend boosting your security with our handy set of VPN enhancers";
"home.enhancers.protection_level.description.basic" = "Your online traffic and privacy are safe. Improve your protection with our enhancers. Note: enhancers don't work in the streaming mode";
"home.enhancers.protection_level.description.medium_security" = "Your online privacy is secured and enhanced malware protection mode is on. Add another enhancer to ensure the highest level of security";
"home.enhancers.protection_level.description.medium_adblock" = "Your online privacy is secured and DNS Adblocker is on. Add another enhancer to ensure the highest level of security";
"home.enhancers.protection_level.description.advanced" = "Splendid! You have an advanced server protection against everyday cyber threats. ClearVPN keeps you safe in your online journeys";
"home.enhancers.protection_level.description.advanced_kids_mode" = "Kid Safe Mode is enabled. ClearVPN blocks adult, gambling and harmful content. No browsing history is stored";
"home.enhancers.threat_protection.title" = "Online Threat Shield";
"home.enhancers.threat_protection.threat_intelligence_feeds" = "Blocks access to harmful domains";
"home.enhancers.threat_protection.cryptojacking_protection" = "Defends you from scam and phishing";
"home.enhancers.threat_protection.idn_homograph_attacks_protection" = "Protects from typosquating, cryptojacking and other attacks";
"home.enhancers.dns_adblock.title" = "DNS Adblock";
"home.enhancers.dns_adblock.malicious_ads_protection" = "Protects from malicious ads";
"home.enhancers.dns_adblock.blocks_intrusive_pop_ups" = "Blocks intrusive pop-ups";
"home.enhancers.dns_adblock.blocks_disguised_third_party_trackers" = "Disables disguised third-party trackers";
"home.enhancers.kids_mode.title" = "Kid Safe Mode";
"home.enhancers.kids_mode.malicious_and_scam_websites" = "Defends from scam and malicious websites";
"home.enhancers.kids_mode.blocks_adult" = "Blocks access to adult and harmful content";
"home.enhancers.kids_mode.no_browsing_history_stored" = "Keeps browsing private";
"home.enhancers.warning_kids_mode_and_other_enhncers" = "Online Threat Sheild and DNS Adblock are inactive while Kid Safe Mode is on.";
"home.enhancers.chrome_extension.title" = "Try Chrome Adblock Extension";
"home.enhancers.chrome_extension.description" = "Turn the desktop web into your ad-free safe space";

"more_features.title" = "Explore more features";
"more_features.devices.title" = "Enjoy ClearVPN on other devices";
"more_features.devices.subtitle" = "Use the app on up to %@ devices with no extra fees";
"more_features.devices.desktop.title" = "Try ClearVPN for desktop";
"more_features.devices.desktop.button_title" = "Try app";
"more_features.devices.mobile.title" = "Get ClearVPN on Mobile";
"more_features.devices.mobile.subtitle" = "Install app on other devices";
"more_features.devices.mobile.button_title" = "Share app";
"more_features.devices.mobile.button_title_try_now" = "Try now";
"more_features.devices.button_title.add_new_device" = "Add new device";
"more_features.devices.button_title.share_download_link" = "Share download link";
"more_features.devices.chrome_extension.title" = "Try our Chrome extension!";
"more_features.devices.chrome_extension.title_mac" = "Install Chrome extension";
"more_features.devices.chrome_extension.button_title" = "Add";
"more_features.devices.chrome_extension.button_title_mac" = "Install";
"more_features.devices.available_on" = "Available on";
"more_features.devices.get_for_your_other_devices" = "Get for your other devices";
"more_features.devices.up_to_n_devices" = "Use the app on up to %@ devices!";

"more_features.widgets.title" = "Have you tried our widgets?";
"more_features.widgets.subtitle" = "Always keep VPN protection one tap away";
"more_features.widgets.how_to_add" = "How to add?";

"more_features.upgrade.title" = "Stream more shows";
"more_features.upgrade.subtitle" = "Watch more shows with access to local streaming libraries";
"more_features.upgrade.button_title" = "Unlock with Premium";

"more_features.shortcuts.title" = "Auto-activate VPN while browsing";
"more_features.shortcuts.subtitle" = "Set up Siri shortcuts to turn on VPN in the background";
"more_features.shortcuts.button_title" = "Add Siri shortcut";
"more_features.shortcuts.learn_more_button_title" = "Learn more";

"more_features.chrome_extension.title" = "Free ClearWeb extension";
"more_features.chrome_extension.subtitle" = "Turn the web into your safe space with our ad-blocking browser extension";
"more_features.chrome_extension.install_button" = "Add to browser";

"more_features.new_label" = "New";

"more_features.enhancers.title" = "Block ads & trackers";
"more_features.enhancers.subtitle" = "Turn on additional protection for smoother browsing";
"more_features.enhancers.toggle_title" = "Block ads and trackers";
"more_features.enhancers.toggle_subtitle" = "Removes ad banners and trackers when VPN is on";
"more_features.enhancers.toggle_title_settings" = "Block Ads";
"more_features.enhancers.toggle_subtitle_settings" = "Removes ads from browser when VPN is on. Always off when VPN is in streaming mode.";
"more_features.enhancers.toggle_security_description" = "Get enhanced malware protection and online privacy. Always off when VPN is in the streaming mode";
"more_features.enhancers.toggle_adblock_description" = "Remove malicious ad banners and intrusive browser pop-ups. Always off when VPN is in the streaming mode";
"more_features.enhancers.toggle_kids_mode_description" = "In this mode, ClearVPN blocks adult, gambling and harmful content. No browsing history is stored";

"more_features.new_protocol.title" = "Try a new VPN protocol";
"more_features.new_protocol.subtitle" = "WireGuard delivers fast, secure connections with lower battery usage";
"more_features.new_protocol.button_title" = "Go to Settings";

"side_bar.main" = "VPN";
"side_bar.stats" = "Stats";
"side_bar.features" = "Features";
"side_bar.settings" = "Settings";


"one_time_code.title" = "Enter the verification code";
"one_time_code.description" = "Please check your inbox and click the magic button to sign in or use the 6-digit verification code";
"one_time_code.apply_code" = "Apply the code";
"one_time_code.resend" = "Resend email";
"one_time_code.code_invalid" = "Verification failed. Please enter the correct code or click Resend email below";
"one_time_code.resend_in" = "Resend email in";

"one_time_code.alert.email_missing.title" = "You were not verified";
"one_time_code.alert.email_missing.description" = "Code verification failed. Do you want to try Sign in?";
"one_time_code.alert.email_missing.sign_in" = "Sign in";

"one_time_code.alert.already_logged_in.title" = "You are already logged in";
"one_time_code.alert.already_logged_in.description" = "If you want to sign in into a different account, please sign out first.";

"stats.connection.subtitle.disconnected" = "Your connection is not protected";
"stats.connection.subtitle.connecting" = "Hold on, we’re doing our magic...";
"stats.connection.subtitle.connected" = "All clear!";
"stats.connection.subtitle.offline" = "Check your internet connection";
"stats.connection.on" = "On";
"stats.connection.off" = "Off";
"stats.connection.vpn" = "VPN connection";

"stats.wifi.restricted" = "Restricted";
"stats.network_info.no_connection" = "No connection";
"stats.network_info.unknown" = "Unknown";
"stats.network_info.enable_location" = "Share Location";
"stats.network_info.open_settings" = "Open Settings";
"stats.network_info.unknown_network" = "Unknown network";
"stats.network_info.check_your_internet_connection" = "You are offline. Check your internet connection";
"stats.network_info.we_cant_define_your_network_type" = "We can't define your network type and if it’s secure enough. Find out how to protect your connection";

"stats.network_info.title" = "Network overview";
"stats.network_info.subtitle" = "Your connection details";
"stats.network_info.protect_connection" = "Get VPN protection";
"stats.network_info.wifi_security_unknown" = "We use your precise location to identify your network type and analyze its safety";

"stats.network_info.wifi_security.poor_full_text" = "Your network security uses %@ and is rated as %@. We urge you to update your network settings and protect your connection";
"stats.network_info.wifi_security.weak_full_text" = "Your network security uses %@ and is rated as %@. We urge you to update your network settings and protect your connection";
"stats.network_info.wifi_security.basic_full_text" = "Your network security uses %@ and is rated as %@. We recommend updating your network settings to protect your connection";
"stats.network_info.wifi_security.good_full_text" = "Your network security uses %@ and is rated as %@. It's safe to use but we strongly recommend adding an extra layer of protection";
"stats.network_info.cellular_security.full_text" = "You are using Cellular data provider, your network security is rated as %@. We urge you to connect a Wi-Fi network or use VPN for protection";
"stats.network_info.vpn_security.full_text" = "Your data is safe with our VPN connection and network security is rated as %@. Enjoy ClearVPN";
"stats.network_info.wired_security.full_text" = "You use Wired connection and the security is rated as Good. While generally safe, risks like router breach or data leak remain. We recommend adding protection";
"stats.network_info.wired_security.wired" = "Wired";

"stats.network_info.wifi_security.poor" = "Poor";
"stats.network_info.wifi_security.weak" = "Weak";
"stats.network_info.wifi_security.basic" = "Basic";
"stats.network_info.wifi_security.good" = "Good";
"stats.network_info.wifi_security.strong" = "Strong";
"stats.network_info.wifi_security.unknown" = "Unknown";

"stats.network_info.wifi_security.open_protocol" = "Open protocol";
"stats.network_info.wifi_security.dynamic_wep_protocol" = "Dynamic WEP";
"stats.network_info.wifi_security.wep_protocol" = "WEP protocol";
"stats.network_info.wifi_security.personal_protocol" = "Personal protocol";
"stats.network_info.wifi_security.enterprise_protocol" = "Enterprise protocol";
"stats.network_info.wifi_security.wpa_personal_protocol" = "WPA Personal protocol";
"stats.network_info.wifi_security.wpa_personal_mixed_protocol" = "WPA/WPA2 Personal protocol";
"stats.network_info.wifi_security.wpa2_personal_protocol" = "WPA2 Personal protocol";
"stats.network_info.wifi_security.wpa3_personal_protocol" = "WPA3 Personal protocol";
"stats.network_info.wifi_security.wpa_enterprise_protocol" = "WPA Enterprise protocol";
"stats.network_info.wifi_security.wpa_enterprise_mixed_protocol" = "WPA/WPA2 Enterprise protocol";
"stats.network_info.wifi_security.wpa2_enterprise_protocol" = "WPA2 Enterprise protocol";
"stats.network_info.wifi_security.wpa3_enterprise_protocol" = "WPA3 Enterprise protocol";
"stats.network_info.wifi_security.wpa3_transition_protocol" = "WPA3 Transition protocol";
"stats.network_info.wifi_security.owe_protocol" = "OWE protocol";
"stats.network_info.wifi_security.owe_transition_protocol" = "OWE Transition protocol";

"stats.network_info.wifi_security.unknown_protocol" = "Unknown";
"stats.network_info.learn_about_security" = "Learn more about online security";
"stats.speed_test.title" = "Speed test";
"stats.speed_test.download" = "Download";
"stats.speed_test.upload" = "Upload";
"stats.speed_test.mbps" = "Mbps";
"stats.speed_test.ping" = "Ping";
"stats.speed_test.ms" = "Ms";
"stats.speed_test.stop" = "Stop";
"stats.speed_test.restart" = "Restart";
"stats.speed_test.network_info.connection_is_good_for.title" = "Connection is good for";
"stats.speed_test.network_info.connection_is_good_for.online_gaming_browsing" = "Online gaming, browsing";
"stats.speed_test.network_info.connection_is_good_for.video_calls_movie_streaming" = "Video calls, movie streaming";
"stats.speed_test.network_info.connection_is_good_for.audio_calls_music_streaming" = "Audio calls, music streaming";
"stats.speed_test.network_info.connection_is_good_for.messaging_chatting" = "Messaging, chatting";

"stats.speed_test.network_info.connection_speed_is_very_low.title" = "Connection speed is very low";
"stats.speed_test.network_info.connection_speed_is_very_low.description" = "Try reconnecting to another country or choose “Optimal location” and we’ll pick top servers for you";
"stats.speed_test.network_info.you_offline.title" = "You’re offline";
"stats.speed_test.network_info.you_offline.description" = "Check on your internet connection to start the test";
"stats.speed_test.network_info.name" = "Name";
"stats.speed_test.network_info.security" = "Security";
"stats.speed_test.network_info.vpn_connection" = "VPN CONNECTION";
"stats.speed_test.network_info.connection_type" = "Connection type";
"stats.speed_test.network_info.ip_address" = "IP address";
"stats.speed_test.network_info.vpn_server" = "VPN SERVER";
"stats.speed_test.network_info.none" = "Unknown";

"stats.time_protected.title" = "Your ClearVPN activity";
"stats.time_protected.subtitle" = "VPN usage insights. All data is stored on your device";
"stats.time_protected.usage_insights.title" = "Time spent with ClearVPN";
"stats.time_protected.usage_insights.today" = "Today";
"stats.time_protected.usage_insights.this_week" = "This week";
"stats.time_protected.usage_insights.median" = "Median";
"stats.time_protected.usage_insights.longest" = "Longest";

// 24 hours
"stats.time_protected.congratz" = "Celebrate your digital freedom! You've had %@ of private and secure connection with ClearVPN.";
// This label is used in conjunction with stats.time_protected.congratz string
"stats.time_protected.congratz_24_hours" = "24 hours";
"stats.time_protected.secure_other_devices" = "Secure your other devices";
"stats.time_protected.empty" = "Start using VPN to get the usage details";

"stats.block_ads.title" = "Block Ads";
"stats.block_ads.subtitle" = "Top-tier protection from Malware";
"stats.block_ads.stats" = "According to the AdBlock Toolz our ClearWeb engine blocks up to %@%% of ads and trackers during your VPN session.";
"stats.block_ads.cta" = "Check it out";

"stats.adblock_test.title" = "Adblock Test";
"stats.adblock_test.subtitle.disabled" = "With DNS Adblock on, our ClearWeb engine blocks up to %@%% of ads and trackers";
"stats.adblock_test.subtitle.enabled" = "Our ClearWeb engine blocks up to %@%% of ads and trackers during your VPN sessions";
"stats.adblock_test.cta" = "Test it";

"stats.protection_level.title" = "VPN enhancers";
"stats.protection_level.subtitle" = "Go beyond basic VPN security";
"stats.protection_level.button_title" = "Enhance";

"data_collection.title" = "Your privacy is important for us";
"data_collection.description" = "We want to be transparent about what data we store. To keep ClearVPN running smoothly, we save a de-personalized user ID and device ID on our servers. This helps us distinguish between users and devices. We also store your email if you sign up with it. But don’t worry, this data can’t be used to identify you personally or access anything on your device as explained in our Privacy Policy.\n\nBy selecting \"Accept,\" you give us permission to store this information.";
"data_collection.description_highlight" = "Privacy Policy";
"data_collection.reject" = "Reject";
"data_collection.accept" = "Accept";
